@import 'src/components/rem';

.base {
    display: inline-grid;
    grid-template-columns: rem(72px) auto;
    grid-column-gap: rem(16px);
    max-width: rem(316px);
    width: 100%;

    margin-right: rem(16px);
}

.info {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    span {
        margin-left: 10px;
    }
}

.link {
    color: var(--btn-blue-700);
}

.balance {
    display: flex;
    align-items: center;
}

.time {
    color: var(--color-gray-600);
    margin-left: rem(5px);
}

@media screen and (max-width: 768px) {
    .base {
        min-width: auto;
        margin-bottom: rem(24px);
    }
}
